# Class LegendLayoutColumn

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a column within a legend layout, defining a vertical arrangement of legend entries or items.

    public class LegendLayoutColumn

Inheritance
  object
  LegendLayoutColumn

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### GrowPriority

    public decimal? GrowPriority { get; set; }

#### Property Value

decimal?

### Key

    public string? Key { get; set; }

#### Property Value

string

### Label

    public LegendLabel? Label { get; set; }

#### Property Value

LegendLabel